Debian Bug report logs - #701221
ITP: libdancer2-perl -- lightweight yet powerful web application framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Sat, 23 Feb 2013 02:27:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libdancer2-perl/0.02-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#701221; Package wnpp. (Sat, 23 Feb 2013 02:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sat, 23 Feb 2013 02:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libdancer2-perl -- lightweight yet powerful web application framework
Date: Sat, 23 Feb 2013 03:23:22 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libdancer2-perl
  Version         : 2.000001
  Upstream Author : Alexis Sukrieh <sukria@sukria.net>
* URL             : https://metacpan.org/release/Dancer/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : lightweight yet powerful web application framework

Dancer2 is the new generation lightweight web-framework for Perl. It's a
complete rewrite of Dancer based on Moo.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 23 Feb 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Mon, 01 Apr 2013 13:03:19 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 701221-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 701221-close@bugs.debian.org
Subject: Bug#701221: fixed in libdancer2-perl 0.02-1
Date: Mon, 01 Apr 2013 13:00:05 +0000
Source: libdancer2-perl
Source-Version: 0.02-1

We believe that the bug you reported is fixed in the latest version of
libdancer2-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701221@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libdancer2-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 03 Mar 2013 00:04:27 +0100
Source: libdancer2-perl
Binary: libdancer2-perl
Architecture: source all
Version: 0.02-1
Distribution: experimental
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libdancer2-perl - lightweight yet powerful web application framework
Closes: 701221
Changes: 
 libdancer2-perl (0.02-1) experimental; urgency=low
 .
   * Initial release (closes: #701221).
Checksums-Sha1: 
 16ea0f73805daa9ca27521b66cb25cbacce4fa06 2447 libdancer2-perl_0.02-1.dsc
 2ef4ef2e69c3f75346b8e2d10f10c6aaf0bb32c0 172924 libdancer2-perl_0.02.orig.tar.gz
 f466265afc458f667df836cde2f39e2671ed3910 2394 libdancer2-perl_0.02-1.debian.tar.gz
 d3e7e6b375129ccbc17c4db198ed988084426dea 323990 libdancer2-perl_0.02-1_all.deb
Checksums-Sha256: 
 f4ebb01de4042568eb2b7e38657cc185cc5bbbe98195bc16b210ffb2781dc9d4 2447 libdancer2-perl_0.02-1.dsc
 d7997e418ba3d608369ce77a97d3754aea2c36fb18656edb692ae747073e3beb 172924 libdancer2-perl_0.02.orig.tar.gz
 04bae84dd87f5b59146065f867096be9683c3693676ce261dc653b573e927e5c 2394 libdancer2-perl_0.02-1.debian.tar.gz
 17fc694f12726882ea309c8b08765e98fd7912efbfc26153674de0aa13bf22c3 323990 libdancer2-perl_0.02-1_all.deb
Files: 
 3e979ed9e8708f868f54b7d9d1bf9ec7 2447 perl optional libdancer2-perl_0.02-1.dsc
 d2fe0292aa16e7b5d9ef245cf7f5293e 172924 perl optional libdancer2-perl_0.02.orig.tar.gz
 505411bd4b9da0d58cc124c96c6c895f 2394 perl optional libdancer2-perl_0.02-1.debian.tar.gz
 d9845d483c7c0c9d18ebf6fda4b4f267 323990 perl optional libdancer2-perl_0.02-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRMoW5AAoJELs6aAGGSaoGcHYP/0GGGLx7z433OZxBrBm+/BNB
WOV+OOqLPHxmFxz8ngKNbu5eHU8okuH3WgLZf9VM1FWnfvRvW3KCdlS+TlPXUw+N
oHSdffIDdd9WNnkeyDfin8N4y32VopZZQ9EDxN2apbn9nDTNmhn5c1d6VG2SyuAJ
Dvse94th1J+5BpWWrIpurs+L0kL3fdVawBvfn6nnhCJNv9qJUea3QIDv/9GQLHw9
s3XDelJeXsefnkxAe1AIbsdqqDdSXQnJS4OwZ/G7ioVLxGpnJcUBR0nZz38hh1fL
Srq6YsOYyTwG9D0lEAeX1BgxumWnCdOyAQMTWDbasqGfovE/HBsX/fJd9OvouGZL
EceiKSrzc/l1RD4X1DlWOL0+r6yWJ7EUm+3j0m7EXJla0EX8Oqz046MTkzjcZ1q0
4/FcFPtYrHphUkmkN5EMWoQxEviT7eKZwL5HT+MU80hS1oq7GN7hfojdghW2jMcy
2hEMPlxpfQJ/QvPvd0y2Va3CPqv9WMURvYmXzqZ8gAB99JHJdREVTttRKalM4+iM
3tQyLY3o32N5KITvVhl5RMP1QdPJpIxWu4g5/AnSgUpt9FJ0QmYojQ8aONQeDiGd
weECJz1gwLJuY6wYtNSlIvelBhBdMVA/uIUTuJ32w+auKSLDVpuC8ClCIbgEI0eI
iyB9YiCP2V9f+22wyYzc
=uLDz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:27:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:27:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.